Subject: CCL:Glasses for printed stereo imagaes

From: Szilveszter JUHOS <szilveszter.juhos~at~chemaxon.hu>
Date: Sat, 2 Oct 2004 16:51:44 +0200 (CEST)

On Fri, 1 Oct 2004 andras.borosy~at~givaudan.com wrote:
> Do you happen to know where one can  buy special glasses for printed
> stereo images?

Szia Andris,

I do not know about lenses, my optician told it is actually good for your
eyes if you learn how to see stereo pictures (crossed or parallel eyes). I
admit I had to struggle a bit but learned with the help of this site:

http://www.vision3d.com/stereo.html

Still, it can be confusing when you are watching a "parallel" picture
crossed eyes or vica versa. For parallel view there is is a trick for a
beginner: put a sheet of paper perpendicular to the picture to separate
the two viewfields. The most difficult part is to focus and keep your eyes
parallel or crossed (At the beginning it is good to keep a coffe/brandy
close by against nausea ;) .
Hope it helps:

Szilva